Index: trunk/language/mk_MK/common.lang.php
===================================================================
--- trunk/language/mk_MK/common.lang.php	(revision 8665)
+++ trunk/language/mk_MK/common.lang.php	(revision 8711)
@@ -63,5 +63,5 @@
 $lang['Album'] = 'Категорија';
 $lang['Close this window'] = 'Затвори го овој прозор';
-$lang['Complete RSS feed (images, comments)'] = 'Комплетен RSS feed (фотографии и коментари)';
+$lang['Complete RSS feed (photos, comments)'] = 'Комплетен RSS feed (фотографии и коментари)';
 $lang['Confirm Password'] = 'Потврдете ја лозинката';
 $lang['Connection settings'] = 'Најавете се со вашето корисничко име и лозинка';
@@ -88,5 +88,5 @@
 $lang['Help'] = 'Help';
 $lang['Identification'] = 'Корисник';
-$lang['Image only RSS feed'] = 'Парцијален RSS feed (фотографии)';
+$lang['Photos only RSS feed'] = 'Парцијален RSS feed (фотографии)';
 $lang['Keyword'] = 'Клучен збор';
 $lang['Links'] = 'Линкови';
@@ -124,5 +124,5 @@
 $lang['Tag'] = 'Етикета';
 $lang['Tags'] = 'Етикети';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Really Simple Syndication функцијата обезбедува известувања кога се прикачуваат нови фотографии и пишуваат нови коментари. Потребно е да имате RSS feed reader. Повеќе информации може да најдете <a href="http://en.wikipedia.org/wiki/RSS_(file_format)">тука.</a>';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Really Simple Syndication функцијата обезбедува известувања кога се прикачуваат нови фотографии и пишуваат нови коментари. Потребно е да имате RSS feed reader. Повеќе информации може да најдете <a href="http://en.wikipedia.org/wiki/RSS_(file_format)">тука.</a>';
 $lang['Unknown feed identifier'] = 'Непознат feed.';
 $lang['User comments'] = 'Коментари од корисниците';
@@ -212,10 +212,10 @@
 $lang['E-mail address'] = 'E-mail адреса';
 $lang['obligatory'] = 'Полињата обележани со звездичка се задолжителни за пополнување';
-$lang['Maximum height of the pictures'] = 'Максимална висина на фотографиите';
+$lang['Maximum photo height'] = 'Максимална висина на фотографиите';
 $lang['Maximum height must be a number superior to 50'] = 'Максималната висина мора да е број поголем од 50';
-$lang['Maximum width of the pictures'] = 'Максимална ширина на фотографиите';
+$lang['Maximum photo width'] = 'Максимална ширина на фотографиите';
 $lang['Maximum width must be a number superior to 50'] = 'Максималната ширина мора да е број поголем од 50';
 $lang['display a calendar by creation date'] = 'Го покажува календарот по дата на создавање';
-$lang['display all elements in all sub-albums'] = 'Ги покажува сите елементи во сите подкатегории';
+$lang['display all photos in all sub-albums'] = 'Ги покажува сите елементи во сите подкатегории';
 $lang['return to normal view mode'] = 'Врати се кон нормалниот преглед';
 $lang['display a calendar by posted date'] = 'Го покажува календарот по дата на испраќање';
@@ -234,6 +234,6 @@
 $lang['Most visited'] = 'Најпосетени';
 $lang['display most visited photos'] = 'Ги покажува најпосетените фотографии';
-$lang['The number of images per row must be a not null scalar'] = 'Бројот на фотографии во низа не може да биде непостоечки број.';
-$lang['Number of images per row'] = 'Број на фотографии во низа';
+$lang['The number of photos per row must be a not null scalar'] = 'Бројот на фотографии во низа не може да биде непостоечки број.';
+$lang['Number of photos per row'] = 'Број на фотографии во низа';
 $lang['The number of rows per page must be a not null scalar'] = 'Бројот на низи по страна не може да биде непостоечки број.';
 $lang['Number of rows per page'] = 'Број на низи по страна';
@@ -243,10 +243,10 @@
 $lang['Next'] = 'Следна';
 $lang['no rate'] = 'Никој не ја оценал досега';
-$lang['Elements posted within the last %d day.'] = 'Се прикажуваат само фотографии испратени во последниот %s ден.';
-$lang['Elements posted within the last %d days.'] = 'Се прикажуваат само фотографии испратени во последните %s дена.';
+$lang['Photos posted within the last %d day.'] = 'Се прикажуваат само фотографии испратени во последниот %s ден.';
+$lang['Photos posted within the last %d days.'] = 'Се прикажуваат само фотографии испратени во последните %s дена.';
 $lang['password updated'] = 'лозинката е обновена';
 $lang['Recent period must be a positive integer value'] = 'Мора да внесеш позитивен број.';
-$lang['picture'] = 'фотографија';
-$lang['Click on the picture to see it in high definition'] = 'Кликни на фотографијата за поголема димензија';
+$lang['photo'] = 'фотографија';
+$lang['Click on the photo to see it in high definition'] = 'Кликни на фотографијата за поголема димензија';
 $lang['Show file metadata'] = 'Покажи метадата за датотеката';
 $lang['Powered by'] = 'Powered by';
